Get the entire list of available models
Get the entire list of available models in a format that is compatible with the OpenAI API
get
Authorizations
AuthorizationstringRequired
Please provide header value as 'Bearer ' and don't forget to add 'Bearer' HTTP Authorization Scheme before the token.
Responses
200
Successful operation
application/json
429
Rate limit exceeded. This response carries no Retry-After header, so back off exponentially and watch X-RateLimit-Remaining-Requests on successful responses to slow down before reaching the limit. Limits are contract-specific.
application/json
529
The platform is temporarily overloaded and is shedding load to stay stable. Retry after the number of seconds indicated by the Retry-After header. This is unrelated to your contract's rate limits.
application/json
get/v1/models
GET /v1/models HTTP/1.1
Host: openai.inference.de-txl.ionos.com
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
{
"object": "text",
"data": [
{
"id": "text",
"object": "text",
"created": 1,
"owned_by": "text"
}
]
}Last updated
Was this helpful?